## pglistener 4

=== debian/changelog ===
pglistener (4) unstable; urgency=medium

  * Add missing ${misc:Depends} to Depends.
  * Add lintian overrides.
  * Switch build system to dh, use setup.py.
  * Add libnss-db to Recommends.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 18 Mar 2015 14:57:02 +0100

pglistener (3) unstable; urgency=low

  * Use @ instead of . as pubkey separator for gitolite.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 18 Mar 2013 13:23:57 +0100

pglistener (2) unstable; urgency=low

  * Add format support to flatfile
  * Add gitolite handler
  * pua updates to handle email field

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 18 Mar 2013 13:15:39 +0100

pglistener (1) unstable; urgency=low

  * Switch versioning to just be an integer.
  * Fix race condition in nssdb.py where a database would be temporarily
    empty.
  * Freedesktop.org uses slightly different db, fix pua for them.
  * Move libdbix-class-perl to suggests, it's just needed for pua.
  * Make myself the maintainer.
  * Update debian/copyright to be useful.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 25 Apr 2011 18:32:03 +0200

pglistener (0-11) lenny; urgency=low

  * Make sure to import psycopg2.extensions too, to make even newer
    versions of psycopg2 happy.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 14 Jul 2010 12:10:18 +0200

pglistener (0-10) lenny; urgency=low

  * Get rid of postgresql from Required-Start and Required-Stop in the
    init script.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 12 Jul 2010 15:33:37 +0200

pglistener (0-9) lenny; urgency=low

  * Make this compatible with newer versions of psycopg2.

 -- Tollef Fog Heen <tfheen@debian.org>  Mon, 12 Jul 2010 15:21:13 +0200

pglistener (0-8) lenny; urgency=low

  * Add user administration tool.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 15 Apr 2010 09:00:22 +0200

pglistener (0-7) lenny; urgency=low

  * Fix typo

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 25 Feb 2010 08:48:37 +0100

pglistener (0-6) lenny; urgency=low

  * Turn on TCP keepalives if possible.  This should make us better at
    detecting when the connection goes away.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 16 Feb 2010 11:36:10 +0100

pglistener (0-5) lenny; urgency=low

  * Fix silly typo in starter.py and update.py where it would fail to
    start since config.read_config has now been renamed to
    config.read_configs.  
  * Make starter.py only look at argv[1:] to avoid trying to parse itself
    as a config file.

 -- Tollef Fog Heen <tfheen@debian.org>  Tue, 08 Sep 2009 11:26:18 +0200

pglistener (0-4) lenny; urgency=low

  [ Dafydd Harries ]
  * Add support for config directories in addition to a single file.
  * Add more tests.

  [ Tollef Fog Heen ]
  * Add myself to uploaders.
  * Look for configs in /etc/pglistener/conf.d by default.

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 28 Aug 2009 23:30:19 +0200

pglistener (0-3) lenny; urgency=low

  * Make sure to include the sshkeys class

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 21 May 2009 18:56:22 +0200

pglistener (0-2) lenny; urgency=low

  * Add MailingList class

 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 21 May 2009 11:10:15 +0200

pglistener (0-1) unstable; urgency=low

  * Initial package.

 -- Dafydd Harries <daf@debian.org>  Thu, 20 Nov 2008 13:18:22 +0000
