=== debian/control ===
Source: pglistener
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9), python
Maintainer: Tollef Fog Heen <tfheen@debian.org>
X-Python-Versions: all
Standards-Version: 3.9.6

Package: pglistener
Depends: python, python-psycopg2, lsb-base (>= 3.0-6), adduser, ${misc:Depends}
Recommends: libnss-db
Suggests: libdbix-class-perl
Architecture: all
Description: Postgres listener
 Daemon that generates files from Postgres when Postgres data is modified.
