## pglistener 4.7

=== debian/changelog ===
pglistener (4.7) unstable; urgency=medium

  * debian/changelog: fix previous log description.
  * debian/copyright:
      - Update copyright year for package.
      - Update copyright year for genallman.sh file.
  * debian/tests/control: add Restrictions: allow-stderr.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 10 Jan 2022 11:58:18 -0300

pglistener (4.6) unstable; urgency=medium

  * debian/control: added python3-psycopg2 pnd ython3-bsddb3 on Recommends.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 10 Dec 2021 10:34:18 -0300

pglistener (4.5) unstable; urgency=medium

  * Thanks to Collabora staff for your help, especially Bruna Pinos for
    her Python fixes.
  * setup.py: updated version to 4.5.
  * test.py:
      - changed import from bsddb to bsddb3.
      - fixed deprecated warnings.
      - removed test which was failing before.
  * debian/control: fixed Maintainer name.
  * debian/copyright: added Bruna Pinos de Oliveira.
  * debian/tests/test.py: updated with fixes for Python3.
  * pglistener/apachevhost.py:
      - changed 'pglistener import' to '.pglistener import'.
  * pglistener/config.py:
      - changed 'ConfigParser' to 'configparser'.
  * pglistener/flatfile.py:
      - changed 'pglistener import' to '.pglistener import'.
      - changed 'has_key' to 'in'.
  * pglistener/mailinglist.py:
      - changed 'pglistener import' to '.pglistener import'.
  * pglistener/nssdb.py:
      - changed 'pglistener import' to '.pglistener import'
      - changed 'import bsddb.db' to 'import bsddb3.db'.
      - changed 'for field in db_keys.keys()' encode.
  * pglistener/nssgroupdb.py:
      - changed 'nssdb import' to '.nssdb import'.
  * pglistener/nsspasswddb.py:
      - changed 'nssdb import' to '.nssdb import'.
  * pglistener/nssshadowdb.py:
      - changed 'nssdb import' to '.nssdb import'.
  * pglistener/pglistener.py:
       - removed 'import err'.
       - changed file 'class' to 'open'.
  * pglistener/simpledbm.py
       - changed 'pglistener import' to '.pglistener import'.
  * pglistener/sshkeys.py:
       - changed 'pglistener import' to '.pglistener import'.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 02 Nov 2021 09:56:16 -0300

pglistener (4.4) unstable; urgency=medium

  * NMU.
  * Updated to python3 on tests.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 27 Sep 2021 10:26:59 -0300

pglistener (4.3) unstable; urgency=medium

  * New upstream version 4.3. (Closes: #966771, #943205, #965771).
  * debian/clean: created.
  * debian/tests/control: updated Depends to python3.
  * On version 4.2 had to fix some python2 sintax on these files below
    to the code works on python3:
      - pglistener/daemon.py
      - pglistener/pglistener.py

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 23 Sep 2021 10:13:06 -0300

pglistener (4.2) unstable; urgency=medium

  * New upstream version 4.2.
  * debian/control:
      - Added X-Python3-Version.
      - Updated packages for python3.
      - Bumped Standards-Version to 4.6.0.
      - New format to debhelper-compat and updated level to 13.
  * debian/compat: deleted.
  * debian/rules: updated for python3 --buildsystem=pybuild.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 22 Sep 2021 22:55:59 -0300

pglistener (4.1) unstable; urgency=medium

  * New upstream version 4.1.
  * Release with updates from 2017 to 2021.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Changed maintainer for Paulo Henrique de Lima Santana.
      - Updated extended description.
  * debian/copyright:
      - Changed source repository.
      - Updated software and packaging authors and copyright years.
  * debian/manpage/*: created for pglistener, pglistener-update and pua.
  * debian/manpages: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 22 Sep 2021 17:34:13 -0300

pglistener (4+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Vivek Das Mohapatra ]
  * Treat STDIN as utf8.

  [ Jordi Mallach ]
  * Add Recommends on libterm-readline-gnu-perl.

  [ Maxime “pep” Buquet ]
  * NssDb: Python uses 4 spaces
  * NssDb: Prevent crashes when tmp db already exists
  * Fix python coding style and linting issues
  * mailinglist: Use wrapper func instead of lambda to prevent
    cell-var-from-loop lint error
  * Fix nss db mode (octal not hexa)
  * daemon: use octal for opening mode
  * nssdb: don't shadow db variable
  * update: use dict comprehension
  * Implement sdnotify to help monitoring via systemd
  * sdnotify: declare notifier even when sdnotify isn't available
  * Add systemd service file for sdnotify features
  * debian/control: add python-sdnotify as recommend
  * nssdb: fix variable name
  * setup.py: Use setuptools instead of distutils.
  * Rename scripts and fix python2 shebang

  [ Jordi Mallach ]
  * Add $local_fs to Required-Start and Required-Stop in init script.
  * Use debhelper compat v11.
  * Rewrite copyright in machine-readable format v1.
  * Add Vcs-* fields.
  * Add Homepage field.
  * Update Standards-Version to 4.3.0.
  * Make the source package format 3.0 (native).
  * Drop --parallel from dh invocation, not needed in v11.
  * Use dh-python and generate deps via ${python:Depends}.
  * Move from /var/run to /run.
  * Adapt to renamed scripts location.
  * Drop obsolete X-Python-Versions field.

 -- Jordi Mallach <jordi@debian.org>  Fri, 03 May 2019 16:20:12 +0200
