=== debian/control ===
Source: pglistener
Section: misc
Priority: optional
Maintainer: Paulo Henrique de Lima Santana (phls) <phls@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools
X-Python3-Version: >= 3.7
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/pglistener-team/pglistener.git
Vcs-Browser: https://salsa.debian.org/pglistener-team/pglistener
Homepage: https://salsa.debian.org/pglistener-team/pglistener

Package: pglistener
Depends: ${misc:Depends},
         ${perl:Depends},
         ${python3:Depends},
         adduser,
         lsb-base (>= 3.0-6)
Recommends: libnss-db,
            libterm-readline-gnu-perl,
            python3-sdnotify,
            python3-bsddb3,
            python3-psycopg2
Suggests: libdbix-class-perl
Architecture: all
Description: Postgres listener
 pglistener is a daemon that generates files from Postgres database.
 .
 It is a tool that listens for notifies from a Postgres database
 and then calls out to a number of hooks which do everything from updating
 the password database to updating accounts in RT.
