## pglistener 4.9

=== debian/changelog ===
pglistener (4.9) unstable; urgency=medium

  * debian/control: added libnss-myhostname.
  * debian/copyright:
      - Added Mark Kennedy.
      - Updated copyright year for Paulo.
  * debian/manpage/pglistener.header: updated pglistener date and version.
  * debian/pglistener.lintian-overrides: deleted.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 10 Jun 2022 12:18:11 -0300

pglistener (4.8) unstable; urgency=medium

  * debian/control: move all packages from Recommends to Depends.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 07 Jun 2022 18:17:37 -0300
