=== debian/control ===
--- 
+++ 
@@ -18,12 +18,13 @@
          ${perl:Depends},
          ${python3:Depends},
          adduser,
-         lsb-base (>= 3.0-6)
-Recommends: libnss-db,
-            libterm-readline-gnu-perl,
-            python3-sdnotify,
-            python3-bsddb3,
-            python3-psycopg2
+         libnss-db,
+         libnss-myhostname,
+         libterm-readline-gnu-perl,
+         lsb-base (>= 3.0-6),
+         python3-sdnotify,
+         python3-bsddb3,
+         python3-psycopg2
 Suggests: libdbix-class-perl
 Architecture: all
 Description: Postgres listener
