## pglistener 5.0

=== debian/changelog ===
pglistener (5.0-2) unstable; urgency=medium

  * debian/salsa-ci.yml: file created.
  * debian/control:
      - Added ${misc:Pre-Depends} on Pre-Depends field.
      - Bumped Standards-Version to 4.6.2.
      - Removed lsb-base dependency.
      - Updated Vcs-Git, Vcs-Browser and Homepage fields.
  * debian/copyright: updated packaging copyright years.
  * debian/gbp.conf: file created.
  * debian/upstream/metadata:
      - Fixed upstream metadata fields: Repository.
      - Removed obsolete field Name from debian/upstream/metadata (already
        present in machine-readable debian/copyright).

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Fri, 20 Jan 2023 10:46:08 -0300

pglistener (5.0-1) unstable; urgency=medium

  * New upstream version 5.0.
  * Package converted to non-native.
  * debian/control:
      - Bumped Standards-Version to 4.6.1.
      - Removed X-Python3-Version.
  * debian/copyright:
      - Added Stelios Milidonis and Collabora SysAdmin Team.
      - Changed maintainer email.
      - Changed source to Collabora repository.
      - Moved manpage copyright to upstream section.
  * debian/manpages: updated.
  * debian/manpage/: deleted because is on upstream.
  * debian/source/format: changed to quilt.
  * debian/upstream/metadata: created.
  * debian/watch: created.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Wed, 07 Sep 2022 09:52:41 -0300
