=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
                dh-python,
                python3,
                python3-setuptools
-X-Python3-Version: >= 3.7
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/pglistener-team/pglistener.git
-Vcs-Browser: https://salsa.debian.org/pglistener-team/pglistener
-Homepage: https://salsa.debian.org/pglistener-team/pglistener
+Vcs-Git: https://salsa.debian.org/debian/pglistener.git
+Vcs-Browser: https://salsa.debian.org/debian/pglistener
+Homepage: https://gitlab.collabora.com/sysadmin/pglistener/pglistener
 
 Package: pglistener
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${python3:Depends},
@@ -21,7 +21,6 @@
          libnss-db,
          libnss-myhostname,
          libterm-readline-gnu-perl,
-         lsb-base (>= 3.0-6),
          python3-sdnotify,
          python3-bsddb3,
          python3-psycopg2
