=== debian/watch ===
version=4
https://gitlab.collabora.com/sysadmin/pglistener/pglistener/-/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
