## pglistener 5.1

=== debian/changelog ===
pglistener (5.1-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.0.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 09 Apr 2024 11:34:49 -0300

pglistener (5.1-1) unstable; urgency=medium

  * New upstream version 5.1.
  * debian/copyright: updated packaging copyright years.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Thu, 04 Apr 2024 18:10:09 -0300
