=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pglistener.git
 Vcs-Browser: https://salsa.debian.org/debian/pglistener
