## pglistener 5.2

=== debian/changelog ===
pglistener (5.2-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.7.2.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Mon, 03 Mar 2025 17:56:20 -0300

pglistener (5.2-1) unstable; urgency=medium

  * New upstream version 5.2. (Closes: #1085775)
      - Thanks to Graham Inggs and Theodotos Andreou.
  * debian/control: updated link to upstream repository.
  * debian/copyright:
      - Updated link to upstream repository.
      - Updated upstream and package copyright years.
  * debian/watch: updated gitlab link.

 -- Paulo Henrique de Lima Santana (phls) <phls@debian.org>  Tue, 28 Jan 2025 15:56:58 -0300
