=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
                dh-python,
                python3,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/pglistener.git
 Vcs-Browser: https://salsa.debian.org/debian/pglistener
-Homepage: https://gitlab.collabora.com/sysadmin/pglistener/pglistener
+Homepage: https://gitlab.collabora.com/sysadmin/pglistener
 
 Package: pglistener
 Pre-Depends: ${misc:Pre-Depends},
