=== debian/tests/control ===
Test-Command: python3 debian/tests/test.py
Depends: @, python3-pytest, python3-coverage, python3-psycopg2, python3-bsddb3
Restrictions: allow-stderr
