=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.collabora.com/sysadmin/pglistener/tags?sort=updated_desc -/archive/v?\d[\d.]+/pglistener-?([\d\.]+)\.tar\.gz debian uupdate
